.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:46.862745px;}
.y1{bottom:55.454248px;}
.h2{height:1152.823529px;}
.h1{height:1169.225490px;}
.h0{height:1237.176471px;}
.w2{width:864.617647px;}
.w1{width:877.114379px;}
.w0{width:956.000000px;}
.x0{left:19.526144px;}
.x1{left:31.241830px;}
@media print{
.y0{bottom:40.000000pt;}
.y1{bottom:47.333333pt;}
.h2{height:984.000000pt;}
.h1{height:998.000000pt;}
.h0{height:1056.000000pt;}
.w2{width:738.000000pt;}
.w1{width:748.666667pt;}
.w0{width:816.000000pt;}
.x0{left:16.666667pt;}
.x1{left:26.666667pt;}
}
